Subject: Re: History PayPal
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Tue, 12 Feb 2008 11:27:30 -0500

Is there a "new" ID trans # for our system that I can credit?  (The transaction #'s you provided are not the usual "Verisign" trans IDs we record).  I attempted to credit back Trans # EUJP1F3F3610 which you said we were paid on and received the following response:
_________________________________________________________
Perform Transaction -- Result 

--------------------------------------------------------------------------------

Your transaction has been submitted. Details about the transaction are displayed below.

      Transaction Information 
      Result Code: 105 
      Response Message: Credit error: EUJP1F3F3610 is a failed transaction 

--------------------------------------------------------------------------
     
      Transaction ID: EXHP2A11F38F 

__________________________________________________________

----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Tuesday, February 12, 2008 10:26 AM
  Subject: RE: History PayPal

  The transaction ending in 3610 posted to PayPal at 9.16.56-Time Zone Time difference from 7.15 am.  The one minute delay is the 57 seconds that it took to complete the time out, and the processing time when the system did approve. 

  The transaction ending 3791 posted at 9.17.21-Time zone difference from 7.17 am.  This is the duplicate.  Both transactions are for $67.25.  Hope this helps. 

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, February 12, 2008 9:16 AM
  To: Lynch, David
  Subject: Re: History PayPal

  David,

  None of these transactions line up with either of the 2 transactions I have (including the times).  Can you tell me which of these refer to:

  EUJP1F3F3610

  EUGP1F3F3791

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Lynch, David 

    To: Mike 

    Sent: Tuesday, February 12, 2008 9:55 AM

    Subject: History PayPal

            
         2KY460491U499394G 
          (19148583622, 4KP2235PD2TEE) 
          (Parent) 
         ...   
         Web Accept Payment Received (no account) 
         From 
         Not provided 
         13N01223B36269919@  
         Jan. 28, 2008 09:17:21 CST 
          Completed 
         $67.25 USD 
         -$1.63 USD 
         $65.62 USD 
         $2,561.77 USD 

         7WT08725NT041831A 
          (19148581844, 4KP2235PD2PXA) 
         ...   
         Payment Fee 
         ... 
         ... 
         ... 
         Jan. 28, 2008 09:17:14 CST 
          Completed 
         -$1.63 USD 
         $0.00 USD 
         -$1.63 USD 
         $2,494.52 USD 

         2SV902524U651974N 
          (19148581843, 4KP2235PD2PX8) 
          (Parent) 
         ...   
         Web Accept Payment Received (no account) 
         From 
         Not provided 
         N/A
         Jan. 28, 2008 09:17:14 CST 
          Completed 
         $67.25 USD 
         -$1.63 USD 
         $65.62 USD 
         $2,496.15 USD 

         8F226487CV438611Y 
          (19148576597, 4KP2235PD2DPC) 
         ...   
         Payment Fee 
         ... 
         ... 
         ... 
         Jan. 28, 2008 09:16:56 CST 
          Completed 
         -$1.63 USD 
         $0.00 USD 
         -$1.63 USD 
         $2,428.90 USD 

         30R48309BS439901K 
          (19148576596, 4KP2235PD2DPA) 
          (Parent) 
         ...   
         Web Accept Payment Received (no account) 
         From 
         Not provided 
         13N01223B36269919@  
         Jan. 28, 2008 09:16:56 CST 
          Completed 
         $67.25 USD 
         -$1.63 USD 
         $65.62 USD 
         $2,430.53 USD 

     

    Mike,  Above I was able to copy a brief part of the days history that contains both of the transaction and how they affected your balance positively.  The same Credit Card is designated by the 13N01223B36269919@

     

    David Lynch

    Enterprise Account Management

    PayPal - The safer, easier way to pay online

    12312 Port Grace Blvd, La Vista, NE 98128

    Direct  402 952 8848  |  Cell  402 253 5570

    Skype  dvdlynch  |  Fax  402 537 5790